<?php
require "../e/class/connect.php";
require "../e/class/db_sql.php";
require "../e/member/class/user.php";
require "class/fun.php";
$link=db_connect();
$empire=new mysqlquery;
$ur=user_returnlogin();
if(!$ur[userid]){
header ("location:login.php");
}
else{
header ("location:center.php");
}
?>